> For the complete documentation index, see [llms.txt](https://docs.b2b-sellers.com/b2b-platform/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.b2b-sellers.com/b2b-platform/1/release-notes/b2bsellerscore/version-v1.1.4-security-update.md).

# Version v1.1.4 - security update

Release date: 19.09.2023

{% hint style="warning" %}
**We recommend this update as soon as possible due to a closed security bug.**
{% endhint %}

Release Notes

{% hint style="info" %}
Here you'll find our Blog post with detailed description and developer infos: \
\
DE => <https://www.b2b-sellers.com/de/b2bsellers-release-1-1-4/>\
... or ... \
EN => <https://www.b2b-sellers.com/en/b2bsellers-release-1-1-4/>
{% endhint %}

**Bugs**\
BCS-1392 When importing customers via CSV, the stored role is correctly stored for the employee.\
BCS-1444 Fix B2bLineItemInformation and LineItemEditInformation\
BCS-1446 Fixed missing employeeEmailValidationService (checkEmployeeEmail)\
BCS-1447 Fixed zero price customer prices\
BCS-1458 **Security issue:** fixed bug with Order Deep Link where customers were also logged in directly.\
BCS-1459 Fixed js-error when opening employee detail page without enabled bonus (cannot read properties of null (reading ‘b2b\_show\_bonus’))


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.b2b-sellers.com/b2b-platform/1/release-notes/b2bsellerscore/version-v1.1.4-security-update.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
